Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1239645 - libimobiledevice: FTBFS in rawhide
Summary: libimobiledevice: FTBFS in rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libimobiledevice
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:04 UTC by Dennis Gilmore
Modified: 2015-09-01 18:31 UTC (History)
3 users (show)

Fixed In Version: 1.2.0-3.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-01 18:31:43 UTC
Type: ---


Attachments (Terms of Use)
build.log (44.18 KB, text/plain)
2015-07-05 21:04 UTC, Dennis Gilmore
no flags Details
root.log (77.19 KB, text/plain)
2015-07-05 21:04 UTC, Dennis Gilmore
no flags Details
state.log (657 bytes, text/plain)
2015-07-05 21:04 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:04:21 UTC
Your package libimobiledevice failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10105528

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:04:22 UTC
Created attachment 1047250 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:04:22 UTC
Created attachment 1047251 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:04:23 UTC
Created attachment 1047252 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:37:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2015-08-26 12:17:25 UTC
libimobiledevice-1.2.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14312

Comment 6 Fedora Update System 2015-08-31 18:53:43 UTC
libimobiledevice-1.2.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update libimobiledevice'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14312

Comment 7 Fedora Update System 2015-09-01 18:31:43 UTC
libimobiledevice-1.2.0-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.